#nav-container {
border:none;
margin-top:.6em;
font-size:1em;
float:left;
max-width:81%
}

.menuder,.menuder ul {
width:100%;
padding:0;
background-color:#fff;
list-style:none;
text-align:right
}

.menuder a {
display:block;
padding:.4em .3em;
text-decoration:none
}

.menuder a:hover {
color:#ff1d1d
}

.menuder a.daddy {
background:url('https://test.boutrosfonts.com/squelettes/css/img/menuder.gif') center left no-repeat
}

.menuder li {
float:right
}

.menuder li ul {
position:absolute;
right:-999em;
height:auto;
width:6.5em;
width:6.5em;
padding:.3em;
margin:0;
font-weight:400;
z-index:100
}

.menuder li li {
width:6.5em;
padding-right:.3em;
padding-bottom:.3em;
font-size:.9em;
border-bottom:.05em solid #000
}

.menuder li ul a {
width:6.5em;
width:6.5em;
color:#000;
padding:0;
line-height:.9em
}

.menuder li ul ul {
margin:-1.75em 14em 0 0
}

.menuder li:hover ul ul,.menuder li:hover ul ul ul,.menuder li:hover ul ul ul ul {
right:-999em
}

.menuder li:hover ul,.menuder li li:hover ul,.menuder li li li:hover ul,.menuder li li li li:hover ul {
right:auto
}

.menuder li:hover {
background-color:transparent;
color:#fff
}

#mobile-header {
display:none
}

@media screen and (max-width:960px) {
html.rtl #mobile-header {
text-align:left
}

#nav-container {
display:none
}

#mobile-header {
display:block
}

.header {
padding-top:10px
}
}

@media (max-width: 767px) {
#nav-container {
float:none;
max-width:100%
}

.menuder a {
padding:0 .2em
}
}